{
  "name": "base-react-redux",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.11.4",
    "@emotion/styled": "^11.11.5",
    "@fontsource/roboto": "^5.0.13",
    "@mui/icons-material": "^5.15.17",
    "@mui/material": "^5.15.17",
    "@testing-library/jest-dom": "5.16.4",
    "@testing-library/react": "13.3.0",
    "@testing-library/user-event": "13.5.0",
    "axios": "1.6.8",
    "bootstrap": "5.2.0",
    "i18next": "23.10.1",
    "i18next-browser-languagedetector": "7.2.0",
    "i18next-http-backend": "2.5.0",
    "nprogress": "0.2.0",
    "react": "18.2.0",
    "react-bootstrap": "2.10.2",
    "react-datepicker": "^6.9.0",
    "react-dom": "18.2.0",
    "react-i18next": "14.1.0",
    "react-icons": "5.0.1",
    "react-paginate": "8.1.3",
    "react-perfect-scrollbar": "1.5.8",
    "react-redux": "8.0.1",
    "react-router-dom": "6.22.3",
    "react-scripts": "5.0.1",
    "react-select": "5.8.0",
    "react-to-print": "^2.15.1",
    "react-toastify": "10.0.4",
    "redux": "4.2.0",
    "redux-devtools-extension": "2.13.9",
    "redux-persist": "6.0.0",
    "redux-thunk": "2.4.1",
    "sass": "1.71.1",
    "web-vitals": "2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
